I just tried the install instructions we have in the PHP Docs for the
SCA_SDO package.

pecl install sdo

This causes version 1.0.4 of the package to be installed. Can someone
who knows how, fix this, so that it reads

pecl install SCA_SDO

or tell me how to fix the docs and I'll do it.

Simon


--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"phpsoa" group.
To post to this group, send email to phpsoa@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.co.uk/group/phpsoa?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to